
html {
    font-size: 13.333333vw;
}
[v-cloak] {
    display: none;
}

.union-page {
    display:flex;
    flex-direction:column;
    background-color:#fffbe1;
    height:auto;
}
.union-page .unionHint {
    width:6.9rem;
    height:auto;
    padding:6.0.1rem 0.4rem;
    border-radius:0.5rem;
    background-color:#FFFFFF;
    margin:0.3rem auto;
    display:flex;
    justify-content:flex-start;
    align-items:center;
}
.union-page .unionHint .DXS-tongzhi1 {
    flex:0 0 auto;
    width:0.3rem;
    height:0.3rem;
    line-height:0.3rem;
    text-align:center;
    font-size:0.3rem;
    color:#ff6028;
    margin-right:0.06rem;
}
.union-page .unionHint .unionTxt {
    flex:1;
    font-size:0.24rem;
    line-height:0.3rem;
    color:#333333;
}
.union-page .unionHint .unionTxt text {
    color:#ff6028;
}
.union-page .unionBox {
    position:relative;
    display:block;
    width:6.9rem;
    height:auto;
    margin:0 auto 0.5rem;
}
.union-page .unionBox .unionImg {
    width:100%;
    height:auto;
}
.union-page .unionBox .unionBtn {
    position:absolute;
    right:0;
    top:0.06rem;
    width:2.3rem;
    height:0.74rem;
}
.union-state {
    background-color:#ffffff;
    min-height:100%;
    height:auto;
}
.union-state .unionBox {
    position:relative;
    display:block;
    /*width:7.5rem;*/
    height:auto;
    margin:0 auto;
}
.union-state .unionBox .unionImg {
    width:100%;
    height:auto;
}
